Linux Installation Notes

 

This download does not include the Java Runtime. You will be prompted on startup for the path for the JRE. The minimum is JRE 1.7.

To install and run:
   - Ensure to install both JRE and JDK, if not, download here *
       (click the Download for JRE and JDK 7 Update <xx>, where <xx> is the latest update)
   - Download the file above
   -
rpm -Uhv <datamodeler-3.1.1.703-1.noarch.rpm>
   - chmod -R 777 /opt/datamodeler
   - Run Data Modeler, login as configured user
   - export TMZ="GMT"
 




Left Curve
Popular Downloads
Right Curve
Untitled Document